#Ant properties
#Wed Mar 04 18:21:44 UTC 2026
build.qualifier=R20260304-1821
build.qualifier.date=20260304-1821
build.sign=true
build.trigger=user Eike Stepper
build.type=R
build.version=v20260304-1821
